Application: gvSIG desktop - gvSIG feature requests #2806
Update of libjni-proj4 (crsjniproj)
09/08/2014 04:38 AM - Antonio Falciano

Status: Invalid % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee:

Category: CRS

Target version:

gvSIG version: 21.0 Add-on resolve version:
Keywords: 3857, 3785, 900913 Add-on resolve build:

Has patch: Proyecto:

Add-on name: Unknown Hito:

Add-on version:

Description

After the update of the EPSG Registry (#2306), also that of libjni-proj4 (crsjniproj) with a more recent version of Proj.4 library is
strongly needed.

The main advantage would be to support the conversion of EPSG:3857 to WGS84 (using the spherical formulas and not the
ellipsoidal ones, as it happens actually) and consequently all the possible transformations from/to Web Mercator. Then OSM and
WMTS layers would take a great benefit of it.

Related issues: #2738, #2739 and #2805

Related issues:
Related to Application: gvSIG desktop - gvSIG feature requests # 2864: Update... Closed 10/10/2014

History

#1 - 10/13/2014 07:14 AM - Alvaro Anguix
- Related to gvSIG feature requests #2864: Update the GDAL library added

#2 - 10/15/2015 11:19 AM - Alvaro Anguix

- Status changed from New to Invalid

In gvSIG 2.3, we use GDAL to access to proj4
